{% extends "admin/base.html" %}

{% block title %}{{ title }} | 28 NEWS administration{% endblock %}

{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">28 NEWS administration</a></h1>
{% endblock %}

{% block nav-global %}{% endblock %}
